file|change|kwppcopilotentry.dll|kwppcopilotentry.bin2|a194a4f7d0893755262ff6bf6dddfa80
file|copy|mui\en_US\kwppcopilotentry.qm|d36fe6147829a72b42e054a5db27d270
file|copy|mui\zh_CN\kwppcopilotentry.qm|29c92808012e87ad65a981010586e697
file|change|res\icons.data|res\icons.data|753c373fd37f8cda2f4d3e74ef9f69c1
